/// <reference types="react" />
import { ConvoStackWrapperProps } from "./ConvoStackWrapper";
import { CustomIcons } from "./types/CustomStyling";
export declare const CustomIconsContext: import("react").Context<CustomIcons | undefined>;
declare const App: React.FC<Omit<ConvoStackWrapperProps, "children">>;
export default App;
